APIBackup management

Get backup details

Returns detailed information about a specific backup

Returns detailed information about a specific backup

GET
/api/client/servers/{server}/backups/{backup}

Authorization

bearerAuth
AuthorizationBearer <token>

Enter your API token in the format: Bearer {token}

In: header

Path Parameters

server*string

Server identifier

backup*string

Backup identifier

Response Body

application/json

curl -X GET "https://example.com/api/client/servers/string/backups/string"
{
  "object": "backup",
  "attributes": {
    "uuid": "string",
    "name": "string",
    "ignored_files": [
      "string"
    ],
    "sha256_hash": "string",
    "bytes": 0,
    "created_at": "2019-08-24T14:15:22Z",
    "completed_at": "2019-08-24T14:15:22Z",
    "is_successful": true,
    "is_locked": true
  }
}
Empty
Empty
Empty